注册 | 登录

游侠NETSHOW论坛





游侠NETSHOW论坛 游侠NETSHOW论坛 侠盗猎车手5/GTA5 【侠盗联盟组】★【工具】[17.10.7更新]Community Scrip ...
楼主: 02735219

[功能] 【侠盗联盟组】★【工具】[17.10.7更新]Community Script Hook V.NET v2.10.3 [复制链接]

帖子
2
精华
0
积分
1
金钱
11
荣誉
0
人气
0
评议
0
发表于 2015-10-20 01:51:53 |显示全部楼层

使用道具 举报

帖子
7
精华
0
积分
4
金钱
81
荣誉
0
人气
0
评议
0
发表于 2015-10-21 02:04:14 |显示全部楼层

使用道具 举报

帖子
6
精华
0
积分
3
金钱
85
荣誉
0
人气
0
评议
0
发表于 2015-10-22 21:45:59 |显示全部楼层
我相当无语~!

使用道具 举报

帖子
7
精华
0
积分
4
金钱
80
荣誉
0
人气
0
评议
0
发表于 2015-10-23 19:46:20 |显示全部楼层
wewaeqwewqe

使用道具 举报

帖子
306
精华
0
积分
153
金钱
1343
荣誉
0
人气
0
评议
0
发表于 2015-10-24 19:24:00 |显示全部楼层
这个必须要

使用道具 举报

帖子
1
精华
0
积分
1
金钱
10
荣誉
0
人气
0
评议
0
发表于 2015-11-11 22:05:21 来自手机 |显示全部楼层
看着好吊!!!

使用道具 举报

☆MOD赋予游戏第二生命☆
游侠资深版主
『动作游戏区』
侠盗联盟组【副组长】
侠盗汉化组【组长】
GTA☆中情特务

版主勋章资深版主勋章大头像勋章白金会员勋章荣誉勋章勤劳之证侠盗工作组一周年专属勋章侠盗工作组劳模勋章侠盗工作组二周年勋章

帖子
6744
精华
6
积分
7683
金钱
55419
荣誉
299
人气
1214
评议
19
发表于 2015-11-19 08:45:07 |显示全部楼层
更新了下脚本的版本,到最新的2.4.

使用道具 举报

帖子
1978
精华
0
积分
1010
金钱
3642
荣誉
1
人气
112
评议
0
发表于 2015-12-24 18:23:14 |显示全部楼层
还是没有用啊,怎么办!

使用道具 举报

☆MOD赋予游戏第二生命☆
游侠资深版主
『动作游戏区』
侠盗联盟组【副组长】
侠盗汉化组【组长】
GTA☆中情特务

版主勋章资深版主勋章大头像勋章白金会员勋章荣誉勋章勤劳之证侠盗工作组一周年专属勋章侠盗工作组劳模勋章侠盗工作组二周年勋章

帖子
6744
精华
6
积分
7683
金钱
55419
荣誉
299
人气
1214
评议
19
发表于 2015-12-25 08:30:20 |显示全部楼层
隈lonely-雪殇 发表于 2015-12-24 18:23
还是没有用啊,怎么办!

什么没有用?

你是装什么MOD?

使用道具 举报

帖子
1978
精华
0
积分
1010
金钱
3642
荣誉
1
人气
112
评议
0
发表于 2015-12-25 16:49:29 |显示全部楼层
02735219 发表于 2015-12-25 08:30
什么没有用?

你是装什么MOD?

地图mod按照楼主的教程还是没有用……按F7不行,用管理员程序启动也不行。

使用道具 举报

☆MOD赋予游戏第二生命☆
游侠资深版主
『动作游戏区』
侠盗联盟组【副组长】
侠盗汉化组【组长】
GTA☆中情特务

版主勋章资深版主勋章大头像勋章白金会员勋章荣誉勋章勤劳之证侠盗工作组一周年专属勋章侠盗工作组劳模勋章侠盗工作组二周年勋章

帖子
6744
精华
6
积分
7683
金钱
55419
荣誉
299
人气
1214
评议
19
发表于 2015-12-25 18:11:14 |显示全部楼层
隈lonely-雪殇 发表于 2015-12-25 16:49
地图mod按照楼主的教程还是没有用……按F7不行,用管理员程序启动也不行。 ...

netframe,还有c++都装了吧?

script hook V 还有.net都是在我帖子里下载的,最新版吧?

scripts文件夹有建立么? 地图编辑器 是放在这个文件夹里的。

另外,我自己的GTA5是通过steam更新到了最新版的。

似乎也就这些注意点了,你再检查检查

使用道具 举报

帖子
1978
精华
0
积分
1010
金钱
3642
荣誉
1
人气
112
评议
0
发表于 2015-12-25 19:56:18 |显示全部楼层
02735219 发表于 2015-12-25 18:11
netframe,还有c++都装了吧?

script hook V 还有.net都是在我帖子里下载的,最新版吧?

GTA5自身版本要升级吗?我玩的是破解版

使用道具 举报

☆MOD赋予游戏第二生命☆
游侠资深版主
『动作游戏区』
侠盗联盟组【副组长】
侠盗汉化组【组长】
GTA☆中情特务

版主勋章资深版主勋章大头像勋章白金会员勋章荣誉勋章勤劳之证侠盗工作组一周年专属勋章侠盗工作组劳模勋章侠盗工作组二周年勋章

帖子
6744
精华
6
积分
7683
金钱
55419
荣誉
299
人气
1214
评议
19
发表于 2015-12-26 09:06:30 |显示全部楼层
隈lonely-雪殇 发表于 2015-12-25 19:56
GTA5自身版本要升级吗?我玩的是破解版

恩,Script HOOK V 要针对版本的。

我的版本是1.0573.1。 所以用的Script hook V 也是这个版本。

你右键GTAV.exe的属性,看下你是什么版本的

使用道具 举报

帖子
1978
精华
0
积分
1010
金钱
3642
荣誉
1
人气
112
评议
0
发表于 2015-12-26 12:22:52 |显示全部楼层
我的版本是1.0.350.1
怪不得最近加一些mod都用不了,原来是这个的问题!

使用道具 举报

☆MOD赋予游戏第二生命☆
游侠资深版主
『动作游戏区』
侠盗联盟组【副组长】
侠盗汉化组【组长】
GTA☆中情特务

版主勋章资深版主勋章大头像勋章白金会员勋章荣誉勋章勤劳之证侠盗工作组一周年专属勋章侠盗工作组劳模勋章侠盗工作组二周年勋章

帖子
6744
精华
6
积分
7683
金钱
55419
荣誉
299
人气
1214
评议
19
发表于 2016-1-27 10:48:22 |显示全部楼层
这个.net脚本更新了

使用道具 举报

帖子
157
精华
0
积分
78
金钱
791
荣誉
0
人气
0
评议
0
发表于 2016-1-30 16:06:44 |显示全部楼层
掉炸天

使用道具 举报

帖子
2
精华
0
积分
1
金钱
16
荣誉
0
人气
0
评议
0
发表于 2016-1-30 22:47:14 |显示全部楼层
ddsddaaddadad

使用道具 举报

帖子
460
精华
0
积分
231
金钱
7453
荣誉
0
人气
13
评议
0
发表于 2016-1-30 23:31:00 |显示全部楼层
佛挡杀佛大概发给

使用道具 举报

帖子
10
精华
0
积分
5
金钱
84
荣誉
0
人气
0
评议
0
发表于 2016-1-31 02:19:33 |显示全部楼层
dingdingding3

使用道具 举报

帖子
4
精华
0
积分
2
金钱
43
荣誉
0
人气
0
评议
0
发表于 2016-1-31 09:57:22 |显示全部楼层
顶顶顶顶顶顶顶顶顶

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|Archiver|游侠NETSHOW论坛 ( 浙ICP备12018679号-4 )

GMT+8, 2017-11-23 22:53 , Processed in 0.226987 second(s), Total 10, Slave 9 queries , Gzip On, Memcache On.

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

分享到